# $Revision: 1.12 $, $Date: 2003/06/23 10:55:51 $
Summary:	True Type Quasi Fonts
Summary(pl):	Fonty Quasi w formacie True Type
Name:		qfonts
Version:	1.07
Release:	2
License:	GPL
Group:		Fonts
Source0:	ftp://ftp.gust.org.pl/TeX/GUST/contrib/fonts/qfonts/qfnt-tds.zip
# Source0-md5:	2ee92d9e1a174b66de3a17739e3cd3c9
BuildRequires:	unzip
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/TTF
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains collection of following True Type fonts:
- QuasiBookman (see 0readme.qbk.gz)
- QuasiChancery (see 0readme.qch.gz)
- QuasiCourier (see 0readme.qco.gz)
- QuasiHelvetica (see 0readme.qhv.gz)
- QuasiHelveticaCondensed (see 0readme.qhv.gz)

%description -l pl
Pakiet ten zawiera nastpujce fonty w formacie True Type:
- QuasiBookman (zobacz 0readme.qbk.gz)
- QuasiChancery (zobacz 0readme.qch.gz)
- QuasiCourier (zobacz 0readme.qco.gz)
- QuasiHelvetica (zobacz 0readme.qhv.gz)
- QuasiHelveticaCondensed (zobacz 0readme.qhv.gz)

%prep
%setup -q -T -c -n qfonts
unzip -qa %{SOURCE0}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_fontsdir}/TTF

install texmf/fonts/truetype/public/qfonts/*.ttf $RPM_BUILD_ROOT%{_fontsdir}/TTF

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst TTF

%postun
fontpostinst TTF

%files
%defattr(644,root,root,755)
%doc texmf/doc/fonts/polish/qfonts/*
%{_fontsdir}/TTF/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: qfonts.spec,v $
Revision 1.12  2003/06/23 10:55:51  wrobell
- s#X11/Fonts#Fonts#

Revision 1.11  2003/06/19 12:20:50  gotar
- use fontpostinst
- packages require directory in which they have fonts
- release 2

Revision 1.10  2003/05/28 13:01:31  malekith
- massive attack: source-md5

Revision 1.9  2003/05/25 06:26:05  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.8  2003/02/24 10:57:28  undefine
- update to 1.07
(2ee92d9e1a174b66de3a17739e3cd3c9  qfnt-tds.zip)

Revision 1.7  2003/01/18 22:56:17  juandon
- removed two lines with define

Revision 1.6  2002/11/30 23:00:26  juandon
- new %%doc

Revision 1.5  2002/02/23 04:25:52  kloczek
- adapterized.

Revision 1.4  2002/02/22 23:29:39  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:14:45  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/05/06 22:31:10  kloczek
- BuildArch: noarch.

Revision 1.1  2001/04/28 01:01:12  wrobell
- quasi true type fonts
- written from template
